#appu0 >div> input{
    height: 38px;
    width: calc(100% - 20px);
    padding-left: 15px;}
#divu0{
z-index: 1000000000;
    width: 400px;
    margin: auto;
    position: absolute;
    top: 35%;
    left: 40%;}
#appu0>div{
width: 100%;
    position: relative;
    z-index: 99999999;
    margin: auto;}
/**组件样式**/
/**组件样式**/
.navItem>a{
    display: inline-block;
    height: 100%;}
.navItem>a img{
    vertical-align: middle;
    margin-top: -2px;}
/**组件样式**/
/* 可以修改的样式 */  
/* 窗体样式 */
.pagepic_tablestyle_0
{
    max-width:960px;
    width:100%;
    margin:auto;}
/* 组图标题样式 */
.pagepic_newtitle_0
{
    font-size:22px;
    line-height: 150%; 
    font-weight: bold;
    text-align:center;  
    padding-top: 20px;
    padding-bottom: 10px;}    
/* 组图简介样式 */
.pagepic_newdesc_0
{
    font-size:13px;
    line-height: 150%;}  
.prev_div{    display: flex;
    justify-content: center;}}
/* 当前页总页数样式 */
.pagepic_currenttotalsize_0{
    font-size:14px; 
    float:left;
    padding-top:4px;
    width:70px;
    text-align:center;  
    font-weight: bold;}  
/* 图片行样式 */
.pagepic_imgcontentstyle_0
{
    height:500px;}
/* 单个图片标题样式 */
.pagepic_titlecontent_0
{
    font-size:9pt;
    text-align:left;
    font-weight: bold  
;}  
/* 单个图片内容样式 */
.pagepic_desccontent_0
{
    font-size:9pt;
    line-height:28px 
    text-align:left;  
    overflow:auto;
    height:500px;
    width:260px;}  

/* 无需修改的样式 */  
.pagepic_tdstyle_0
{
    height:500px;}
.pagepic_borstyle_0
{
    border:1px solid #d6d6d6; 
    padding:5px
;}
.pagepic_titlecontent_0{text-align:center;}
.selectstyle1145894{ width: 230px; height: 44px; border: 1px solid rgba(255, 255, 255, 0.5); color: #ffffff; background: transparent; outline: none; margin-bottom: 20px;}
.titlestyle1145894{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1145895{ width: 230px; height: 44px; border: 1px solid rgba(255, 255, 255, 0.5); color: #ffffff; background: transparent; outline: none; margin-bottom: 20px;}
.titlestyle1145895{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

